* {
	font-size: 14px;
	font-family: "ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“",Arial
}

body {
	text-align: center;
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x
}

body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,h7,img,input,li,p,span,textarea,ul {
	margin: 0;
	padding: 0
}

a {
	color: #000;
	text-decoration: none
}

a:hover {
	text-decoration: none;
	color: #00097d
}

a:active,a:link,a:visited {
	text-decoration: none
}

form {
	margin: 0;
	padding: 0
}

li {
	list-style-type: none
}

ol,ul {
	list-style: none
}

img {
	border: 0
}

.right {
	float: right
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
	display: block
}

.fix:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0
}

.fix {
	zoom: 1
}

.mr10 {
	margin-right: 10px
}

.more {
	height: 26px;
	line-height: 26px;
	width: 52px;
	color: #fff;
	font-size: 10px;
	text-align: right
}

.more2 {
	height: 38px;
	line-height: 38px;
	width: 52px;
	color: #a5a5a5;
	font-size: 10px;
	text-align: right
}

.more3 {
	height: 26px;
	line-height: 26px;
	width: 52px;
	color: #a5a5a5;
	font-size: 10px;
	text-align: right;
	margin-bottom: 3px
}

.more4 {
	height: 34px;
	line-height: 34px;
	width: 52px;
	color: #a5a5a5;
	font-size: 10px;
	text-align: right
}

.wapbox {
	margin: 0 auto;
	width: 998px;
	height: auto;
	text-align: left;
	overflow: hidden;
	background-color: #fff;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb
}

.con {
	margin: 5px 10px;
	line-height: 30px
}

.con a {
	color: #000;
	font-size: 14px;
	font-size: 14px;
	font-size: 14p;
	font-size: 14;
	font-size: 1;
	font-size: 14px;
	font-size: 14px;
	font-size: 14p;
	font-size: 14;
	font-size: 1
}

.con a:hover {
	color: #177ec1
}

.con li {
	list-style-type: none;
	ackground: url(../images/jt.jpg) left center no-repeat;
	border-bottom: 1px dashed #a1a1a1;
	font-size: 14px;
	font-size: 14px;
	font-size: 14p;
	font-size: 14;
	font-size: 1;
	font-size: 14px;
	font-size: 14px;
	font-size: 14p;
	font-size: 14;
	nt-size: 1
}

.rcon {
	margin: 5px 10px;
	line-height: 30px
}

.rcon a {
	color: #000
}

.rcon a:hover {
	color: #177ec1
}

.rcon li {
	list-style-type: none;
	padding-left: 15px;
	background: url(../images/jt3.jpg) left center no-repeat
}

#topbar {
	width: 100%;
	height: 30px;
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x
}

.hcset {
	width: 1000px;
	margin: 0 auto
}

.search {
	width: 350px;
	height: 30px;
	float: right;
	text-align: right;
	line-height: 30px
}

.loginbox {
	width: 600px;
	height: 30px;
	float: left;
	color: #616161;
	text-align: left;
	line-height: 30px;
	font-size: 12px
}

.loginbox a {
	line-height: 30px;
	font-size: 12px;
	color: #616161
}

#banner {
	width: 1000px;
	height: 180px;
	background-image: url(../images/banner.jpg);
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto
}

.navbox {
	width: 1012px;
	height: 45px;
	margin: 0 auto;
	background-image: url(../images/nav_bg.jpg)
}

.topad {
	width: 976px;
	height: 221px;
	border: 1px solid #177ec1;
	margin: 10px;
	overflow: hidden
}

.bnmad {
	width: 976px;
	height: 115px;
	border: 1px solid #177ec1;
	margin: 10px;
	overflow: hidden
}

.cenad {
	width: 495px;
	height: 126px;
	border: 1px solid #177ec1;
	margin-top: 10px;
	overflow: hidden
}

.leftbox {
	float: left;
	width: 236px;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
	display: inline
}

.centbox {
	float: left;
	width: 497px;
	height: auto;
	margin-right: 9px;
	overflow: hidden;
	display: inline
}

.rightbox {
	float: right;
	width: 223px;
	height: auto;
	margin-right: 10px;
	overflow: hidden;
	display: inline
}

.lmleftbox {
	float: left;
	width: 765px;
	height: auto;
	overflow: hidden;
	display: inline
}

.llibox {
	width: 234px;
	border: 1px solid #177ec1;
	margin-top: 10px
}

.ltit {
	width: 204px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding-left: 30px;
	background: url(../images/titbg_1.jpg) 0 0 no-repeat
}

.clibox {
	width: 495px;
	height: 206px;
	border: 1px solid #177ec1;
	margin-top: 10px
}

.ctit {
	width: 475px;
	height: 46px;
	line-height: 46px;
	color: #396695;
	font-size: 16px;
	font-weight: 700;
	padding-left: 20px;
	background: url(../images/titbg_4.jpg) 0 0 no-repeat
}

.cltxt {
	float: left;
	margin: 5px 10px;
	line-height: 25px;
	overflow: hidden;
	display: inline
}

.cltxt a {
	color: #000
}

.cltxt li {
	list-style-type: none;
	font-size: 12px
}

.clpic {
	float: right;
	width: 175px;
	height: 140px;
	margin: 10px 10px 10px 0;
	display: inline
}

.clibox2 {
	width: 497px;
	margin-top: 10px
}

.ctit2 {
	width: 467px;
	height: 29px;
	line-height: 29px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	padding-left: 30px;
	background: url(../images/titbg_3.jpg) 0 0 no-repeat;
	display: inline-block
}

.clibd {
	width: 495px;
	border-left: 1px solid #177ec1;
	border-right: 1px solid #177ec1;
	border-bottom: 1px solid #177ec1;
	display: inline-block
}

.rlibox {
	width: 223px;
	margin-top: 10px
}

.rtit {
	width: 203px;
	height: 34px;
	line-height: 34px;
	color: #396695;
	font-size: 14px;
	font-weight: 700;
	padding-left: 20px;
	background: url(../images/titbg_2.jpg) 0 0 no-repeat;
	display: inline-block
}

.rlibd {
	width: 221px;
	border-left: 1px solid #c8c6c6;
	border-right: 1px solid #c8c6c6;
	border-bottom: 1px solid #c8c6c6;
	background-color: #f3f5f4;
	display: inline-block
}

.imgcon3 {
	width: 221px;
	overflow: hidden
}

.imgbx3 {
	float: left;
	width: 97px;
	height: 89px;
	margin: 5px 0 0 9px;
	overflow: hidden;
	display: inline
}

.imgp3 {
	width: 97px;
	height: 68px;
	overflow: hidden
}

.imgp3 a {
	width: 95px;
	height: 66px;
	border: 1px solid #aeafb0;
	display: block
}

.imgp3 a:hover {
	border: 1px solid #1b57ef
}

.imgt3 {
	width: 95px;
	height: 21px;
	line-height: 21px
}

.imgt3 a {
	font-size: 12px;
	color: #396695
}

.imgt3 a:hover {
	color: #f27c1d
}

.imgbx4 {
	float: left;
	width: 110px;
	height: 95px;
	margin: 10px 0 0 11px;
	overflow: hidden;
	display: inline
}

.imgp4 {
	width: 110px;
	height: 70px;
	overflow: hidden
}

.imgp4 a {
	width: 108px;
	height: 68px;
	border: 1px solid #aeafb0;
	display: block
}

.imgp4 a:hover {
	border: 1px solid #1b57ef
}

.imgt4 {
	width: 108px;
	height: 25px;
	line-height: 25px
}

.imgt4 a {
	font-size: 12px;
	color: #3d5e07
}

.imgt4 a:hover {
	color: #f27c1d
}

.btnbox {
	width: 221px;
	margin-top: 10px;
	border: 1px solid #c8c6c6;
	background-color: #f3f5f4;
	overflow: hidden;
	padding-bottom: 8px
}

.btncon {
	float: left;
	margin: 8px 0 0 8px;
	width: 99px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background: url(../images/btn_bk.jpg) 0 0 no-repeat;
	display: inline
}

.btncon a {
	color: #064974;
	font-size: 12px
}

.btncon a:hover {
	color: #f27c1d
}

.rnad {
	width: 221px;
	height: 263px;
	margin-top: 10px;
	border: 1px solid #c8c6c6;
	overflow: hidden
}

.linkbox {
	width: 976px;
	line-height: 25px;
	border: 1px solid #177ec1;
	margin: 10px 10px 10px 10px
}

.linkbox .linktit {
	height: 25px;
	line-height: 25px;
	color: #064974;
	font-size: 12px;
	font-weight: 700;
	padding-left: 20px;
	background-image: url(../images/link_bg.jpg);
	border-bottom: 1px solid #3296d7
}

.linkbox .linpic {
	margin: 0 5px 5px 5px;
	overflow: hidden
}

.linkbox .linpic li {
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	width: 88px;
	height: 31px
}

.linkbox .lcon {
	line-height: 25px
}

.linkbox .lcon a {
	color: #064974;
	font-size: 12px
}

.linkbox .lcon a:hover {
	color: #1b57ef
}

.linkbox .lcon li {
	float: left;
	list-style-type: none;
	margin-left: 10px
}

.lmlb {
	width: 743px;
	height: auto;
	border: 1px solid #177ec1;
	margin: 10px 0 10px 10px;
	min-height: 100%;
	max-height:100%
}

.lmtit {
	height: 46px;
	width: 743px;
	background-image: url(../images/lmtit.jpg);
	background-repeat: repeat-x;
	overflow: hidden
}

.here {
	color: #515151;
	width: 743px;
	height: 37px;
	line-height: 37px;
	font-size: 12px;
	font-weight: 700;
	margin-top: 9px;
	overflow: hidden
}

.here a {
	color: #515151;
	font-size: 12px
}

.mlist {
	margin: 15px 10px 5px 10px
}

.mlist ul {
	border: 0;
	margin: 0;
	padding: 0
}

.listli {
	border-bottom: 1px #999 dashed;
	height: 30px;
	line-height: 30px;
	background: url(../images/jt.jpg) left center no-repeat;
	padding-left: 15px;
	list-style: none;
	color: #000
}

.listli a {
	color: #000
}

.listli a:hover {
	color: #76a924;
	text-decoration: underline
}

.rblank {
	width: 223px;
	height: 10px
}

.chlist {
	padding-left: 10px;
	width: 733px;
	height: 30px;
	border-bottom: 1px solid #b6c9d6;
	background-color: #d6ddfa;
	font-size: 14px;
	color: #06c;
	font-weight: 700;
	line-height: 30px
}

.spdate {
	font-size: 12px;
	color: #999;
	padding-left: 20px
}

.picbox {
	width: 159px;
	height: 148px;
	border: 1px solid #b3b3b3;
	margin: 13px 0 0 10px
}

.picshw {
	width: 159px;
	height: 116px;
	overflow: hidden
}

.picshw a {
	border: 1px solid #fff;
	width: 157px;
	height: 114px;
	display: block
}

.picshw a:hover {
	border: 1px solid #6d6b6b
}

.pictit {
	width: 157px;
	height: 30px;
	border: 1px solid #fff
}

.pictit h6 {
	width: 147px;
	height: 30px;
	line-height: 30px;
	margin: 0 5px
}

.pictit h6 a {
	color: #666;
	font-size: 12px;
	font-weight: 400
}

.pictit h6 a:hover {
	color: #2580e6
}

.fcon {
	line-height: 25px
}

.fcon a {
	color: #064974;
	font-size: 12px
}

.fcon a:hover {
	color: #040afd
}

.fcon li {
	float: left;
	width: 132px;
	height: 25px;
	list-style-type: none;
	border: 1px solid #dfdfdf;
	margin: 13px 0 0 10px;
	text-align: center;
	line-height: 25px;
	display: inline
}

.con_b {
	width: 743px;
	height: auto;
	border: 1px solid #177ec1;
	margin: 10px 0 10px 10px
}

.con_bx {
	width: 741px;
	height: auto;
	border: 1px solid #f2f2f2
}

.con_bx .Content {
	margin: 10px;
	line-height: 25px
}

.con_bx .Content h1 {
	font-size: 18px;
	font-weight: 700;
	color: #064974;
	text-align: center
}

.con_bx .Content .ContentAll {
	clear: both;
	margin: 15px auto;
	text-align: left;
	font-size: 14px;
	line-height: 180%;
	font-family: "ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“";
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden
}

.con_bx .Content .ContentAll p {
	
    box-sizing: inherit;
    margin-top: 0px;
    margin-bottom: 0.8em;
    color: rgb(42, 51, 60);
    font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Roboto, Arial, sans-serif;
    font-size: 16px;
    line-height: 2em;
    text-indent: 2em;

}

.con_bx .Content .ContentAll table {
	border-collapse: collapse;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto
}

.con_bx .Content .ContentAll table td {
	border: 1px solid #000;
	line-height: 180%;
	padding: 2px
}

.con_bx .Content .ContentAll table td p {
	float: left
}

.con_bx .Content .ContentAll a {
	color: #f03;
	font-weight: 700
}

.con_bx .Content .ContentAll a:hover {
	color: #000
}

.con_bx .Content .ContentAll h3 {
	text-indent: 2em;
	font-size: 16px;
	margin-bottom: 4px;
	background-image: url();
	background-repeat: no-repeat;
	line-height: 27px;
	background-position: left top
}

.con_bx .Content .pranext {
	width: 680px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin: 15px auto;
	background-color: #f3f5f4
}

.con_bx .Content .pranext .fl {
	float: left;
	width: 330px;
	text-align: left;
	color: #064974;
	margin-left: 10px
}

.con_bx .Content .pranext .fl a {
	color: #064974
}

.con_bx .Content .pranext .fl a:hover {
	color: #f25c13;
	text-decoration: underline
}

.con_bx .Content .pranext .fr {
	float: right;
	width: 330px;
	text-align: right;
	color: #064974;
	margin-right: 10px
}

.con_bx .Content .pranext .fr a {
	color: #064974
}

.con_bx .Content .pranext .fr a:hover {
	color: #f25c13;
	text-decoration: underline
}

.con_bx .Content .ContentAll img {
	margin: 0 auto;
	max-width: 704px;
	max-height: 700px
}

.con_bx .subtit {
	width: 721px;
	height: 25px;
	line-height: 25px;
	color: grey;
	text-align: center;
	border-bottom: 1px dotted #999
}

.con_bx .subtit a {
	color: grey
}

.con_bx .rpcon {
	margin: 10px;
	line-height: 50px;
	background-color: #e9ebea;
	overflow: hidden
}

.con_bx .rpcon h1 {
	font-size: 18px;
	font-weight: 700;
	color: #0d5ab1;
	text-align: center
}

.con_bx .rpcon .rpconall {
	clear: both;
	margin: 15px 15px;
	text-align: left;
	font-size: 12px;
	line-height: 25px
}

.con_bx .rpconr {
	margin: 10px;
	line-height: 50px;
	background-color: #d6ddfa;
	overflow: hidden
}

.con_bx .rpconr h1 {
	font-size: 18px;
	font-weight: 700;
	color: #0d5ab1;
	text-align: center;
	border-bottom: 1px dotted #999
}

.con_bx .rpconr .rpconall {
	clear: both;
	margin: 15px 15px;
	text-align: left;
	font-size: 12px;
	line-height: 25px
}

.pagelist {
	height: 26px;
	width: 100%;
	border: 0;
	display: block;
	text-align: center;
	font-size: 14px;
	color: #666;
	padding-top: 15px;
	overflow: hidden
}

.pagelist em {
	padding: 2px 5px;
	line-height: 26px;
	text-align: left;
	color: #000
}

.pagelist a {
	font-size: 12px;
	padding: 4px 5px 3px;
	line-height: 26px;
	text-align: left;
	color: #000;
	border: 1px solid #ccc;
	text-decoration: none;
	margin: 0 2px;
	blr: expression(this.onFocus=this.blur());
	outline: 0
}

.pagelist a:hover {
	color: #666;
	text-decoration: underline
}

.pagelist a:focus {
	-moz-outline-style: none
}

.pagelist span {
	padding: 5px 6px 4px;
	border: none;
	line-height: 26px;
	text-align: left;
	color: #fff;
	background: #666;
	margin: 1px 2px;
	font-size: 12px
}

.pagelist .prev {
	background: url(../images/page.jpg) no-repeat 0 -50px;
	height: 22px;
	border: none;
	padding: 5px 12px 4px 18px
}

.pagelist .next {
	background: url(../images/page.jpg) no-repeat 0 0;
	height: 22px;
	border: none;
	padding: 5px 18px 4px 12px
}

.pagelist span.prev {
	color: #000
}

.pagelist span.next {
	color: #000
}

.pagelist a:hover.prev {
	border: none;
	background-position: 0 -75px
}

.pagelist a:hover.next {
	border: none
}

.footbox {
	height: 89px;
	width: 100%;
	background-image: url(../images/footbg.jpg);
	background-repeat: repeat-x
}

#bmtxt {
	width: 970px;
	height: auto;
	margin: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 20px;
	font-size: 12px;
	color: #726e6e
}

.gneng {
	float: left;
	height: 30px;
	width: 73%
}

#form_10 {
	float: right;
	margin-right: 10px;
	height: 30px
}

.lliboxkj {
	display: block;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 15px
}

.select a {
	color: #0d5ab1;
	font-weight: 700
}